{
  "arch": null,
  "build": "pyhd3eb1b0_0",
  "build_number": 0,
  "depends": [
    "python"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "phonenumbers",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1623153175174,
  "version": "8.12.24"
}